.so-widget-sow-headline-default-7f3b8b64c130 .sow-headline-container h3.sow-headline {
  text-align: center;
  
  line-height: 1.4em;
  font-size: 32px;
  
  
}
.so-widget-sow-headline-default-7f3b8b64c130 .sow-headline-container h3.sow-sub-headline {
  text-align: center;
  
  line-height: 1.4em;
  
  
  
}
.so-widget-sow-headline-default-7f3b8b64c130 .sow-headline-container .decoration {
  line-height: 0em;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}
.so-widget-sow-headline-default-7f3b8b64c130 .sow-headline-container .decoration .decoration-inside {
  height: 1px;
  display: inline-block;
  border-top: 1px solid #eeeeee;
  width: 100%;
  max-width: 80%;
}
.so-widget-sow-headline-default-7f3b8b64c130 .sow-headline-container *:first-child {
  margin-top: 0 !important;
}
.so-widget-sow-headline-default-7f3b8b64c130 .sow-headline-container *:last-child {
  margin-bottom: 0 !important;
}